<div class="users-list">
  <h2 class="users-list-title">Liste des utilisateurs</h2>
  <div class="users-intro">
    <h3 class="Welcome" align="left">Bonjour,</h3>
    <p class="intro" align="left">
      Voici la liste des utilisateurs déjà inscrits sur la plateforme :
    </p>
  </div>
  <table align="center">
    <tr>
      <th>Identifiant</th>
      <th>E-mail</th>
      <th>Mot de passe</th>
    </tr>

    <% usersList.forEach (usersList => { %>
    <tr>
      <td><%=usersList.identifiant%></td>
      <td><%=usersList.email%></td>
      <td><%=usersList.password%></td>
    </tr>
    <% }); %>
  </table>
  <div class="unlog">
    <form method="POST" action="/users">
      <button type="submit" value="unlog">SE DECONNECTER</button>
    </form>
  </div>
</div>
